
\chapter{ Comparison of Experimental Setups \label{ch:two-setups} } 

\begin{figure}[h] 
	\begin{subfigure}[b]{0.5\textwidth} 
		\begin{center} 
			\raisebox{-.5\height}{\includegraphics[width=.8\linewidth]{Figures/Renders-01/setup01-part-cell.png}} 
			\raisebox{-.5\height}{\includegraphics[width=.8\linewidth]{Figures/Renders-01/setup01-part-support.png}} 
			\raisebox{-.5\height}{\includegraphics[width=.9\linewidth]{Figures/Renders-01/setup01-part-magnet-tray-no-bg.png}} 
		\end{center} 
		\caption{ An assembly drawing of Setup-1. \label{fig:dis-setup-01} } 
	\end{subfigure} 
	\begin{subfigure}[b]{0.5\textwidth} 
		\begin{center} 
			\raisebox{-.5\height}{\includegraphics[width=.9\linewidth]{Figures/Renders-01/setup-03-b-apart.png}} 
		\end{center} 
		\caption{ An assembly drawing of Setup-3. \label{fig:dis-setup-03} } 
	\end{subfigure} 
	\caption{ The magnets were arranged to provide the desired magnetic field. \label{fig:both-setups-side-by-side} } 
\end{figure} 


